{% load i18n tz %}

<div class="profile profile_promote p-1">

    <a class="link-secondary vstack " href="{{ absolute_url }}">

        {# Profile picture #}
        <div class="profile_picture" title="{% translate "Profile picture" %}">
            {% if picture %}
                
            {% else %}
                <div class="empty_profile_picture text-center">
                    <i class="bi bi-person-square fs-3"></i>
                </div>
            {% endif %}
        </div>

        {% if include_nickname %}
            
            {# Profile nickname #}
            <div class="profile_nickname text-center " title="{% translate "Profile nickname" %}">
                <small class="text-body-secondary">
                    {{ nickname|escape }}
                </small>
            </div>

        {% endif %}
    </a>
    
</div>
